Welcome!

1-abc.net Drive Space Organizer
Analyze and find out where your disk space has gone!

Masses of programs, files and other data is saved on hard drives, CDs, DVDs, USB sticks, camera cards and network drives … and always it seems as there never is enough space for it. Precious disk space seems to be wasted all the time and it does not take long until the size limit is reached.

But what files, folders or sub-folders caused this? Where has all your drive space gone, does it really make sense to remove old documents to get space back or will there be other ways to recover drive space by deleting files you never thought about?

1-abc.net Drive Space Organizer knows the answers to all these questions! This program finds out, where are your biggest files, which folders include the most disk space consuming data and helps you to get drive space back from places sometimes you never heard about before.

Working with 1-abc.net Drive Space Organizer is as easy as possible for you since all features can be started directly from the main screen. The program analyzes any kind of disk very fast and sorts everything automatically so that you do not have to care about that anymore.

It is possible to decide by your own if you prefer displaying sizes in KB, MB or GB, you can switch between folders and sub-folders easily by double clicking. Found files can be executed from the program directly. In addition, the 5 most disk space consuming items in your currently analyzed folder can be shown with a percentage bar so you can see by a first view what really wastes valuable space on your computer!

Feature Overview:

  • Very easy-to-use interface
  • Analyze hard drives, CD/DVD drives, camera cards, USB sticks and network drives
  • Automatically sorted results table with data from files, folders and sub-folders
  • User defined displaying of disk data in KB, MB or GB
  • Easy switching between folders and sub folders
  • Found files can be executed directly from the results table
  • Summary area on the screen with complete folder size and top 5 of disk space consuming files and folders
  • Save results or show detailed report
  • Show currently analyzed folder in Windows Explorer
  • Print your results on your local printer or on a network printer
  • Delete found files to Recycle Bin or erase them completely from your drive
  • Configure automatic disk alert system to get warning messages when a folder exceeds a value defined by you
  • Sort entries after size descending or ascending
  • Get more information about files in the folder
  • Program can also be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Using the main screen

To work with 1-abc.net Drive Space Analyzer is very easy. Here you can see how the main screen looks, you can always maximize the dialog by clicking the button at the right top of the screen:

To start working with 1-abc.net Drive Space Organizer you have to enter a path at the top of the screen. The easiest way to do this is by clicking the 'Browse' button. You can select each kind of folder here, even complete drives, camera cards and so on.

In a next step you just have to click on 'Start Analyzing' and the program will calculate sizes from folders and sub-folders automatically. While the search process is running, you will see what is currently checked in the results screen. On the right side there is a progress bar allowing you to see the progress of the analyzing process, if you like to stop the program, please click the 'Cancel' button.

When search is done, the results table will show you where are the biggest parts of this folder located. To sort folders in ascending instead of descending order you can click the header of the size column. If you want to analyze a sub-folder, you can easily double click on it, if you want to move one folder up, you can click the '\..' button next to the path displayed at the top of the screen.

To switch between the displaying of KB, MB or GB (depending on your disk size it could make sense to change this) just select the item you prefer from the combo box at the left bottom of the screen. At the left bottom of the screen, there are 3 check boxes to activate additional features:
  • The first one lets the program know if you want to get the top 5 of each folder displayed on the screen.
  • The second one lets the program know if you want to get full size of the currently analyzed folder displayed on the screen.
  • When the last check box is set, you can execute files from the results table directly just by double clicking.
When you start the program all these features are activated automatically.

By right clicking an entry in the results list, you will see a popup menu with acess to more features:
  • Analyze this folder: Same feature as double clicking a folder entry.
  • Go to root folder: The root folder will be analyzed, for example 'C:\MyFolder' if 'C:\MyFolder\MySubFolder' is currently displayed.
  • Execute file: Same feature as double clicking on a file entry.
  • Delete file: Currently selected file is deleted. This process can be reversed by using Windows Recycle Bin.
  • Wipe file: Currently selected file is erased completely from your system and can not be recovered by any undelete program.
  • More information about this file: Here you will be shown full file location, file size, creation date, date of last file modifications and date of last file access.
These features may be different depending on the selected item.

The Button 'Show Details' opens another dialog where you can see current results graphically and with access to more options.


Menu

File

Save Results
When analyzing is finished you can use this option to save your results to a *.txt file for later use. Please select a path where you want to save it to and click 'OK'.

Print Results
When search is done you can print your results on any printer connected with your computer.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Activate / De-activate Speed Analyzing
Windows offers two different kinds to calculate file size. One of those is very fast, unfortunately it does not work with files larger than 2 GB. If you activate speed analyzing this kind of calculating is used, so you will get your results much faster. If there should be any file larger 2 GB in the folder you analyze, please do not use this feature.

Browse For Folder To Analyze
This is the same feature as it is available from the main screen.

Start Analyzation
This is the same feature as it is available from the main screen.

Minimize to Systray
The program screen will be minimized to systray at the right bottom of your screen. If you click that icon with your left mouse button, the screen will be maximized again, if you right-click it, you will see a short menu where you can close the program or you can switch to normal view too.

Show detailed report
Opens a screen with more options.

Configure disk alert settings
Opens another screen with more options.

Analyze this folder
Same feature as double clicking a folder entry.

Go to root folder
The root folder will be analyzed, for example 'C:\MyFolder' if 'C:\MyFolder\MySubFolder' is currently displayed.

Execute file
Same feature as double clicking on a file entry.

Delete file
Currently selected file is deleted. This process can be reversed by using Windows Recycle Bin.

Wipe file
Currently selected file is erased completely from your system and can not be recovered by any undelete program.

More information about this file
Here you will be shown full file location, file size, creation date, date of last file modifications and date of last file access.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


More Details View

In this dialog you can see more details about your current results.

From the list you will see a line for each file or folder which was found. This line displays the different sizes, the first one is 100%, so you can easily compare where most drive space consuming data is located.

Below this, there are 5 buttons:
  • Click 'Open current results in Notepad' if you like to make changes to your results or to add your own commentsdirectly.
  • Use 'Save Details' to write all your current results to a *.txt file for later use.
  • 'Open Folder' is a very good feature if you like to check your files in Windows Explorer to go on organizing your data there.
  • If you like to have your results be printed out on your local printer or via network, please use the 'Print Details' button.
  • To leave this detailed view again, simply click 'Close Details'.


Disk Alert configuration

Disk Alerts are warning messages that can appear automatically when a folder size is higher or lower than a value defined by you.

Just add a new alert folder setting by clicking 'Add Folder'. After selecting a path on your computer or your local network, you can decide if the alert message should be opened when a folder size is higher or lower and what size this should be. Then click 'Add now!' and the list at the top of this screen includes your new Disk Alert too. To remove such a Disk Alert from the list click on it and use the 'Remove Folder' button.

Below this you can decide if such an alert is displayed automatically:
  • Never - you can only check for such alerts manually (see below).
  • When program is started - whenever you start the program, your Disk Alerts will be checked first and you will get warnings if the folder size does not fit to your expectations then.
  • On Windows startup - this is a good compromise if you want to check for folder sizes automatically but you do not want the program to interfere all the time when you work on your computer. After checking (and alerting if necessary) the program will be closed automatically.
  • Run permanently and check each ... minutes - with this option you have full control concerning your folder sizes. Please note that analyzing processes always take some time so do not add too many folders and do not set the minutes value too low. This feature is also activated on your next Windows startup, the program will be minimized to systray then so you should be able to work with your computer with not so much loss of system resources.
At the bottom of this dialog you can start your Disk Alerts manually by clicking the button at the left. Your alert folders will be checked and you will see the warning messages as they would appear for automatical analyzing. At the right you will find the buttons to cancel these settings or to leave this dialog and save your settings automatically.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm